@charset "shift_jis";
a { color: #000; text-decoration: none; }
address,  cite,  dfn,  em,  var { font-style: normal; }
blockquote { margin: 0; }
body { background-color: #fff; color: #000; font-family: sans-serif; margin: 0; }
caption { text-align: left; }
code,  kbd,  samp { font-family: sans-serif; font-size: 100%; }
dd { margin-left: 0; }
del,  ins { text-decoration: none; }
dl,  form,  p { margin-bottom: 0; margin-top: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
h1,  h2,  h3,  h4,  h5,  h6 { font-size: 100%; font-weight: normal; margin-bottom: 0; margin-top: 0; }
img { border: 0; vertical-align: bottom; }
input,  select,  textarea { font-family: sans-serif; font-size: 100%; vertical-align: bottom; }
legend { padding: 0; }
li { list-style: none; }
ol,  ul { margin-bottom: 0; margin-left: 0; margin-top: 0; padding-left: 0; }
pre { font-family: sans-serif; font-size: 100%; margin-bottom: 0; margin-top: 0; }
q:after,  q:before { content: ""; }
strong { font-weight: normal; }
sub { vertical-align: text-bottom; }
sup { vertical-align: text-top; }
table { border-collapse: collapse; border-spacing: 0; font-size: 100%; }
td { padding: 0; vertical-align: top; }
th { font-weight: normal; padding: 0; text-align: left; vertical-align: top; }
li { list-style: none; }

body { color: #555; font: 87.5%/1.429em "Lucida Grande", "ＭＳ Ｐゴシック", sans-serif; }
table { line-height: 1.428em; }
a { color: #0070cb; text-decoration: underline; }
a:hover { color: #7cb9e5; text-decoration: none; }
a:visited { color: #81007f; }
noscript div.js { _height: 1%; margin-bottom: 20px; margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; position: relative; width: 980px;  *zoom: 1;
}
/* ui tab

--------------------------------------------------------- */

.ui-tabs-hide { display: none; }
/* common-header

--------------------------------------------------------- */

div#common-header { margin: 8px auto 13px; padding-left: 10px; padding-right: 10px; position: relative; width: 960px; }
div#common-header div.benesse { _height: 1%;  *zoom: 1;
}
div#common-header div.benesse:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#common-header div.benesse p { float: left; font-size: 0; line-height: 0; margin-bottom: 10px; }
div#common-header div.benesse p.next { position: relative; left: 140px; top: 30px; }
div#common-header div.benesse ul { float: right; font-size: 85.7%; line-height: 1.5em; margin-top: 4px; }
div#common-header div.benesse ul li { background: url(../images/icon_link_01.gif) no-repeat 0 6px; float: left; margin-left: 20px; padding-left: 10px; }


div#common-header div.utility ul { float: right; margin-top: -20px; font-size: 85.7%; line-height: 1.5em; }
div#common-header div.utility ul li { background: url(../images/icon_link_01.gif) no-repeat 0 6px; float: left; margin-right: 20px; padding-left: 10px; }
div#common-header div.yahoosearch { background: url(../images/common_header/background_01.gif) no-repeat; float: right; margin-right: 0; }
/* all-global-navigation

--------------------------------------------------------- */

div#all-global-navigation { background: url(../images/all_global_navigation/background_01.gif); font-size: 0; line-height: 0; min-width: 960px; padding-left: 10px; padding-right: 10px; }
div#all-global-navigation ul { _height: 1%; margin-left: auto; margin-right: auto; width: 960px;  *zoom: 1;
}
div#all-global-navigation ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#all-global-navigation ul li { float: left; }
div#all-global-navigation ul li a { background-image: url(../images/all_global_navigation/button_01.gif); display: block; font-size: 1px; height: 37px; overflow: hidden; text-indent: -9999px; }
div#all-global-navigation ul li.index a { width: 55px; }
div#all-global-navigation ul.index li.index a,  div#all-global-navigation ul li.index a:hover { background-position: 0 -37px; }
div#all-global-navigation ul li.merit a { background-position: -55px 0; width: 148px; }
div#all-global-navigation ul.merit li.merit a,  div#all-global-navigation ul li.merit a:hover { background-position: -55px -37px; }
div#all-global-navigation ul li.new1 a { background-position: -203px 0; width: 66px; }
div#all-global-navigation ul.new1 li.new1 a,  div#all-global-navigation ul li.new1 a:hover { background-position: -203px -37px; }
div#all-global-navigation ul li.s1 a { background-position: -269px 0; width: 66px; }
div#all-global-navigation ul.s1 li.s1 a,  div#all-global-navigation ul li.s1 a:hover { background-position: -269px -37px; }
div#all-global-navigation ul li.s2 a { background-position: -335px 0; width: 66px; }
div#all-global-navigation ul.s2 li.s2 a,  div#all-global-navigation ul li.s2 a:hover { background-position: -335px -37px; }
div#all-global-navigation ul li.s3 a { background-position: -401px 0; width: 67px; }
div#all-global-navigation ul.s3 li.s3 a,  div#all-global-navigation ul li.s3 a:hover { background-position: -401px -37px; }
div#all-global-navigation ul li.s4 a { background-position: -468px 0; width: 66px; }
div#all-global-navigation ul.s4 li.s4 a,  div#all-global-navigation ul li.s4 a:hover { background-position: -468px -37px; }
div#all-global-navigation ul li.s5 a { background-position: -534px 0; width: 66px; }
div#all-global-navigation ul.s5 li.s5 a,  div#all-global-navigation ul li.s5 a:hover { background-position: -534px -37px; }
div#all-global-navigation ul li.s6 a { background-position: -600px 0; width: 66px; }
div#all-global-navigation ul.s6 li.s6 a,  div#all-global-navigation ul li.s6 a:hover { background-position: -600px -37px; }
div#all-global-navigation ul li.cost a { background-position: -666px 0; width: 77px; }
div#all-global-navigation ul.cost li.cost a,  div#all-global-navigation ul li.cost a:hover { background-position: -666px -37px; }
div#all-global-navigation ul li.op a { background-position: -743px 0; width: 120px; }
div#all-global-navigation ul.op li.op a,  div#all-global-navigation ul li.op a:hover { background-position: -743px -37px; }
div#all-global-navigation ul li.member a { background-position: -863px 0; width: 97px; }
div#all-global-navigation ul.member li.member a,  div#all-global-navigation ul li.member a:hover { background-position: -863px -37px; }
/* all-footer-navigation

--------------------------------------------------------- */

div#all-footer-navigation { border: 1px solid #ccc; padding: 15px; }
/* grade-global-navigation

--------------------------------------------------------- */

div#grade-global-navigation { background: url(../images/grade-global_navigation/background_01.gif) 50% 0; font-size: 0; line-height: 0; min-width: 960px; padding-left: 10px; padding-right: 10px; }
div#grade-global-navigation ul { _height: 1%; margin-left: auto; margin-right: auto; width: 960px;  *zoom: 1;
}
div#grade-global-navigation ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#grade-global-navigation ul li { float: left; }
div#grade-global-navigation ul li a { display: block; font-size: 1px; overflow: hidden; text-indent: -9999px; }
div#grade-global-navigation ul.all { padding-left: 171px; width: 789px; }
div#grade-global-navigation ul.all li a { background-image: url(../images/grade-global_navigation/button_01.gif); height: 30px; }
div#grade-global-navigation ul.all li.new1 a { width: 55px; }
div#grade-global-navigation ul.all li.new1 a:hover { background-position: 0 -30px; }
div#grade-global-navigation ul.all li.s1 a { background-position: -55px 0; width: 61px; }
div#grade-global-navigation ul.all li.s1 a:hover { background-position: -55px -30px; }
div#grade-global-navigation ul.all li.s2 a { background-position: -116px 0; width: 61px; }
div#grade-global-navigation ul.all li.s2 a:hover { background-position: -116px -30px; }
div#grade-global-navigation ul.all li.s3 a { background-position: -177px 0; width: 60px; }
div#grade-global-navigation ul.all li.s3 a:hover { background-position: -177px -30px; }
div#grade-global-navigation ul.all li.s4 a { background-position: -237px 0; width: 60px; }
div#grade-global-navigation ul.all li.s4 a:hover { background-position: -237px -30px; }
div#grade-global-navigation ul.all li.s5 a { background-position: -297px 0; width: 60px; }
div#grade-global-navigation ul.all li.s5 a:hover { background-position: -297px -30px; }
div#grade-global-navigation ul.all li.s6 a { background-position: -357px 0; width: 71px; }
div#grade-global-navigation ul.all li.s6 a:hover { background-position: -357px -30px; }
div#grade-global-navigation ul.all li.merit a { background-position: -428px 0; width: 152px; }
div#grade-global-navigation ul.all li.merit a:hover { background-position: -428px -30px; }
div#grade-global-navigation ul.all li.op a { background-position: -580px 0; width: 118px; }
div#grade-global-navigation ul.all li.op a:hover { background-position: -580px -30px; }
div#grade-global-navigation ul.all li.member a { background-position: -698px 0; width: 91px; }
div#grade-global-navigation ul.all li.member a:hover { background-position: -698px -30px; }
div#grade-global-navigation ul.grade { }
div#grade-global-navigation ul.grade li a { background-image: url(../images/grade-global_navigation/button_02.gif); height: 37px; }
div#grade-global-navigation ul.grade li.index { margin-top: -30px; _position: relative; }
div#grade-global-navigation ul.grade li.index a { width: 171px; height: 67px; }
div#grade-global-navigation ul.grade.s1 li.index a { background-image: url(../images/grade-global_navigation/button_s1_01.gif); }
div#grade-global-navigation ul.grade.s2 li.index a { background-image: url(../images/grade-global_navigation/button_s2_01.gif); }
div#grade-global-navigation ul.grade.s3 li.index a { background-image: url(../images/grade-global_navigation/button_s3_01.gif); }
div#grade-global-navigation ul.grade.s4 li.index a { background-image: url(../images/grade-global_navigation/button_s4_01.gif); }
div#grade-global-navigation ul.grade.s5 li.index a { background-image: url(../images/grade-global_navigation/button_s5_01.gif); }
div#grade-global-navigation ul.grade.s6 li.index a { background-image: url(../images/grade-global_navigation/button_s6_01.gif); }
div#grade-global-navigation ul.grade.index li.index a,  div#grade-global-navigation ul.grade li.index a:hover { background-position: 0 -67px; }
div#grade-global-navigation ul.grade li.kyouzai a { width: 103px; }
div#grade-global-navigation ul.grade.kyouzai li.kyouzai a,  div#grade-global-navigation ul.grade li.kyouzai a:hover { background-position: 0 -37px; }
div#grade-global-navigation ul.grade li.howto a { background-position: -103px 0; width: 132px; }
div#grade-global-navigation ul.grade.howto li.howto a,  div#grade-global-navigation ul.grade li.howto a:hover { background-position: -103px -37px; }
div#grade-global-navigation ul.grade li.support a { background-position: -235px 0; width: 146px; }
div#grade-global-navigation ul.grade.support li.support a,  div#grade-global-navigation ul.grade li.support a:hover { background-position: -235px -37px; }
div#grade-global-navigation ul.grade li.lineup a { background-position: -381px 0; width: 120px; }
div#grade-global-navigation ul.grade.lineup li.lineup a,  div#grade-global-navigation ul.grade li.lineup a:hover { background-position: -381px -37px; }
div#grade-global-navigation ul.grade li.faq a { width: 152px; }
div#grade-global-navigation ul.grade.s1 li.faq a { background-image: url(../images/grade-global_navigation/button_s1_02.gif); }
div#grade-global-navigation ul.grade.s2 li.faq a { background-image: url(../images/grade-global_navigation/button_s2_02.gif); }
div#grade-global-navigation ul.grade.s3 li.faq a { background-image: url(../images/grade-global_navigation/button_s3_02.gif); }
div#grade-global-navigation ul.grade.s4 li.faq a { background-image: url(../images/grade-global_navigation/button_s4_02.gif); }
div#grade-global-navigation ul.grade.s5 li.faq a { background-image: url(../images/grade-global_navigation/button_s5_02.gif); }
div#grade-global-navigation ul.grade.s6 li.faq a { background-image: url(../images/grade-global_navigation/button_s6_02.gif); }
div#grade-global-navigation ul.grade.faq li.faq a,  div#grade-global-navigation ul.grade li.faq a:hover { background-position: 0 -37px; }
div#grade-global-navigation ul.grade li.taiken a { background-position: -501px 0; width: 65px; }
div#grade-global-navigation ul.grade.taiken li.taiken a,  div#grade-global-navigation ul.grade li.taiken a:hover { background-position: -501px -37px; }
div#grade-global-navigation ul.grade li.cost a { background-position: -566px 0; width: 71px; }
div#grade-global-navigation ul.grade.cost li.cost a,  div#grade-global-navigation ul.grade li.cost a:hover { background-position: -566px -37px; }
/* breadcrumb

--------------------------------------------------------- */

div#breadcrumb { background-color: #fff9eb; font-size: 85.7%; line-height: 1.5em; margin-bottom: 20px; min-width: 960px; padding-bottom: 6px; padding-left: 10px; padding-right: 10px; padding-top: 6px; }
div#breadcrumb div.inner { _height: 1%; margin-left: auto; margin-right: auto; padding-left: 10px; width: 950px;  *zoom: 1;
}
div#breadcrumb div.inner:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#breadcrumb span { display: block; float: left; width: 740px; }
div#breadcrumb span h1 { display: inline; }
div#breadcrumb p { background: url(../images/icon_link_03.gif) no-repeat 0 3px; float: right; padding-left: 16px; }
/* content

--------------------------------------------------------- */

div#content { _height: 1%; margin-bottom: 20px; margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; position: relative; width: 960px;  *zoom: 1;
}
div#content:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.content-grid { _height: 1%;  *zoom: 1;
}
.content-grid:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.main-content-column { width: 710px; float: left; }
.sub-content-column { float: right; width: 220px; }
div#all-admission { background-color: #fff9eb; border: 1px solid #f3e1b7; padding: 15px; }
div#all-admission a { display: block; }
div#all-admission a span { background-image: url(../images/all_admission/button_02.jpg); display: block; font-size: 1; height: 36px; overflow: hidden; text-indent: -9999px; width: 174px; }
div#all-admission a:hover span { background-image: url(../images/all_admission/button_02_hover.jpg); cursor: pointer; }
div#grade-admission { background-color: #fff9eb; border: 1px solid #f3e1b7; padding: 15px; }
div#grade-admission a { display: block; }
div#grade-admission a span { background-image: url(../images/grade_admission/button_02.jpg); display: block; font-size: 1; height: 36px; overflow: hidden; text-indent: -9999px; width: 165px; }
div#grade-admission a:hover span { background-image: url(../images/grade_admission/button_02_hover.jpg); cursor: pointer; }
div#grade-admission ul.link-list-c-1 a { display: inline; }
div#all-option div.position-parent { position: relative; }
div#all-option div.position-parent ul.position-bottom { bottom: 0; position: absolute; right: 0; }
div#grade-option div.position-parent { position: relative; }
div#grade-option div.position-parent ul.position-bottom { bottom: 0; position: absolute; right: 0; }
div#common-right-navigation { background-color: #fff9eb; border: 1px solid #f3e1b7; font-size: 0; line-height: 0; padding: 8px 6px 8px 8px; text-align: center; }
div#common-right-navigation ul li a { display: block; }
div#common-right-navigation ul li a span { background-image: url(../images/common_right_navigation/button_03.jpg); display: block; font-sizse: 1; height: 50px; overflow: hidden; text-indent: -9999px; width: 204px; }
div#common-right-navigation ul li a:hover span { background-image: url(../images/common_right_navigation/button_03_hover.jpg); cursor: pointer; }
div.sub-content-column div#all-right-navigation { }
div.sub-content-column div#all-right-navigation div.member { background-image: url(../images/all_right_navigation/background_01.gif); }
div.sub-content-column div#all-right-navigation div.member div.content { background: url(../images/all_right_navigation/background_01.gif) no-repeat -220px 100%; padding: 10px 11px 11px; }
div.sub-content-column div#all-right-navigation div.member div.content p.note { text-align: center; background-color: #eee; padding: 10px; }
div.sub-content-column div#all-right-navigation div.member div.content ul.button { _height: 1%;  *zoom: 1;
}
div.sub-content-column div#all-right-navigation div.member div.content ul.button:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div.sub-content-column div#all-right-navigation div.member div.content ul.button li { float: left; }
div.sub-content-column div#all-right-navigation div.op { }
div.sub-content-column div#all-right-navigation div.op div.content { border-bottom: 1px solid #0070cb; border-left: 1px solid #0070cb; border-right: 1px solid #0070cb; padding: 10px; }
/* grade-faq-taiken

--------------------------------------------------------- */

div#grade-faq-taiken { border: 1px solid #ccc; padding: 15px; }
/* common-footer-01

--------------------------------------------------------- */

div#common-footer-01 { margin-bottom: 19px; margin-top: 20px; padding-left: 10px; }
div#common-footer-01 p { color: #e13935; font-size: 71.5%; font-weight: bold; line-height: 1.4em; margin-left: auto; margin-right: auto; width: 960px; }
div#common-footer-01 div.grade { margin-top: 5px; }
div#common-footer-01 div.grade ul { _height: 1%; margin-left: auto; margin-right: auto; width: 960px;  *zoom: 1;
}
div#common-footer-01 div.grade ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#common-footer-01 div.grade ul li { float: left; }
div#common-footer-01 div.grade ul li a { background-image: url(../images/common_footer-01/button_01.gif); display: block; font-size: 1px; height: 34px; overflow: hidden; text-indent: -9999px; }
div#common-footer-01 div.grade ul li.new1 a { width: 101px; }
div#common-footer-01 div.grade ul li.new1 a:hover { background-position: 0 -34px; }
div#common-footer-01 div.grade ul li.s1 a { background-position: -101px 0; width: 101px; }
div#common-footer-01 div.grade ul li.s1 a:hover { background-position: -101px -34px; }
div#common-footer-01 div.grade ul li.s2 a { background-position: -202px 0; width: 102px; }
div#common-footer-01 div.grade ul li.s2 a:hover { background-position: -202px -34px; }
div#common-footer-01 div.grade ul li.s3 a { background-position: -304px 0; width: 101px; }
div#common-footer-01 div.grade ul li.s3 a:hover { background-position: -304px -34px; }
div#common-footer-01 div.grade ul li.s4 a { background-position: -405px 0; width: 101px; }
div#common-footer-01 div.grade ul li.s4 a:hover { background-position: -405px -34px; }
div#common-footer-01 div.grade ul li.s5 a { background-position: -506px 0; width: 101px; }
div#common-footer-01 div.grade ul li.s5 a:hover { background-position: -506px -34px; }
div#common-footer-01 div.grade ul li.s6 a { background-position: -607px 0; width: 103px; }
div#common-footer-01 div.grade ul li.s6 a:hover { background-position: -607px -34px; }
/* common-footer-02

--------------------------------------------------------- */

div#common-footer-02 { border-top: 1px solid #ccc; min-width: 980px; padding-bottom: 19px; padding-top: 8px; }
div#common-footer-02 p { color: #aaa; font-size: 71.4%; line-height: 1.4em; margin-bottom: 7px; margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; width: 960px; }
div#common-footer-02 div.site { border-bottom: 3px solid #0070cb; background-color: #eee; font-size: 71.4%; line-height: 1.4em; margin-bottom: 12px; min-width: 960px; padding: 11px 10px 9px; }
div#common-footer-02 div.site ul { _height: 1%; margin-left: auto; margin-right: auto; width: 960px;  *zoom: 1;
}
div#common-footer-02 div.site ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#common-footer-02 div.site ul li { float: left; }
div#common-footer-02 div.benesse { _height: 1%; margin-left: auto; margin-right: auto; width: 960px;  *zoom: 1;
}
div#common-footer-02 div.benesse ul { float: left; font-size: 85.7%; _height: 1%; line-height: 1.5em;  *zoom: 1;
}
div#common-footer-02 div.benesse ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
div#common-footer-02 div.benesse ul li { background: url(../images/icon_link_01.gif) no-repeat 0 6px; float: left; margin-right: 20px; padding-left: 10px; }
div#common-footer-02 div.benesse address { display: block; float: right; font-size: 0; line-height: 0; margin-top: 5px; }




/*

 */
html, body { min-width: 1000px; }
/**

 */
html.popup, .popup body { min-width: 100%; }
img { vertical-align: bottom; -ms-interpolation-mode: bicubic; }
/**

 */
.wrapper { width: 960px; margin: 0 auto; }
.absolute { position: absolute; }
.relative { position: relative; }
/**

 */
.ahover, .ahoverArea img { opacity: 1; }
a.ahover:hover img { opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }
.ahover:hover, .ahoverArea img:hover { opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; /* IE 8 */ }
/**

 */
.link-with-arrow { background: url('/s/common/images/icon_link_10.gif') no-repeat 0 4px; padding-left: 10px; }
.link-with-blank { background: url('/s/common/images/icon_link_12.gif') no-repeat 0 50%; padding-left: 14px; }
/**

 */
.colorBlue { color: #00aad9; }
.colorPink { color: #ff6288; }
.colorGray { color: #333333; }
.capLink { font-size: 10px; color: #333333; cursor: pointer; text-decoration: underline; }
.capLink:hover { text-decoration: none; color: #333333; }
.font-14-16 { font-size: 14px; line-height: 1.6; }
.font-14-18 { font-size: 14px; line-height: 1.8; }
.font-16-18 { font-size: 16px; line-height: 1.8; }
/**

 */
.border { border: 1px solid #d9d9d9; }
.nintendo-ds { margin-left: 3px; padding-left: 60px; background: url('/s/common/images/new/nintendo_ds.png') no-repeat 0 2px; }
/**

 */
#yjSsSb { width: 220px !important; }
#yjSsTxt { display: block; height: 25px !important; }
#yjSsBtn { display: block; width: 25px !important; height: 25px !important; background: url(/s/common/images/icon_yahoo_search.gif) no-repeat !important; text-indent: -9999px; }
.yahoosearch { width: 175px; }
.yahoosearch #yjSsSb #yjSsTxtWrap { border: none; }
.yahoosearch #yjSsSb #yjSsBtnWrap { border: none; }
.yahoosearch #yjSsSb #yjSsTxt { width: 150px !important; }
.yahoosearch #yjSsSb #yjSsTxt { padding: 0 5px; border: 1px solid #d9d9d9; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }
.yahoosearch #yjSsSb #yjSsTxt.yjSsCr { background: #f2f2f2 url(/s/common/images/common_header/bg_lg1.gif) no-repeat center center !important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset; border: none; margin-top: 0; }
*+html .yahoosearch #yjSsSb #yjSsTxt { margin-top: -2px; }
*+html .yahoosearch #yjSsSb #yjSsTxt.yjSsCr { margin-top: 0; }
/**

 */
div#breadcrumb { padding: 0; color: #333333; font-size: 10px; background-color: transparent; z-index: 100; position: relative; }
div#breadcrumb a { color: #333333; text-decoration: none; }
div#breadcrumb a:hover { text-decoration: underline; }
div#breadcrumb h1 { font-weight: bold; }
div#breadcrumb div.inner { padding-left: 0; width: 960px; }
/**

 */
div#common-header { margin: 0px auto 0px; padding: 0; position: static; zoom: 1; }
*+html div#common-header { margin-bottom: 0px; }
/*
div#common-header .benesse {
	margin-bottom: 20px;
}
*/

div#common-header .benesse { padding-bottom: 20px; }
div#common-header div.benesse p { margin-top: 5px; margin-bottom: 0; }
div#common-header div.benesse ul { margin-top: 2px; }
div#common-header div.utility .common-header-left { float: left; }
div#common-header div.utility .common-header-right { float: right; }
div#common-header div.utility ul { float: right; margin-top: 7px; line-height: 11px; }
div#common-header div.utility ul li { background: none; float: left; margin-right: 20px; padding-left: 0; }
/**

 */
.section.eyecatch .wrapper .kyouzai-link { margin-top: 15px; font-size: 12px; }
/**

 */

.section { background-position: top center; background-repeat: no-repeat; width: 100%; }
.section .row { width: 960px; margin: 0 auto; }
.section .col .row { width: 100% !important; }
.section .wrapper { position: relative; width: 958px; /** -2px for each side borders */ height: 100%; margin: 0 auto; }
.section .wrapper .row { width: 860px; margin: 0 auto; clear: both; }

.section.border-top .wrapper { border-top: 1px solid #d9d9d9; }
.section.border-side .wrapper { border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; }
.section.border-bottom .wrapper { border-bottom: 1px solid #d9d9d9; }
.section.border .wrapper { border: 1px solid #d9d9d9; }
/**

 */
.section .wrapper .bold { font-weight: bold; }
.section .wrapper .caption { color: #666666; font-size: 10px; line-height: 1.4; /font: 50% ;
}
/* ie7逕ｨ */
*+html .section .wrapper .caption { color: #666666; font-size: 10px; line-height: 1.4; }
.section .wrapper .attention { color: #ff6288; }
.section .wrapper .marker { background: #FBFF67; }
.focus-point-title { margin-bottom: 10px; }
.focus-point-text { margin-left: 26px; }
/**

 */
.white-box-opa { background: url(/s/common/images/bg_80_white.png); padding: 30px 25px 25px 25px; border: 1px solid #fff; }
/**

 */
.section .wrapper .dialog { border: 1px solid #fff; background: url('/s/common/images/bg_80_white.png'); padding: 3px; }
.section .wrapper .dialog.border { border: 1px solid #d9d9d9; background: #fff; }
.section .wrapper .dialog.border2 { border: 1px solid #ececec; background: #fff; }
.section .wrapper .dialog2 { background: url('/s/common/images/bg_80_white.png'); padding: 5px; }
.section .wrapper .dialog a { display: block; padding: 14px 10px 14px 80px; background-repeat: no-repeat; background-position: left center; line-height: 1.6; }
.section .wrapper .dialog2 a { padding-top: 10px; padding-bottom: 10px; }
.section .wrapper .dialog.mom1 a { background-position: 5px center; background-repeat: no-repeat; background-image: url(/s/common/images/new/img_section_mom.png); }
.section .wrapper .dialog.mom2 a { background-position: 5px center; background-repeat: no-repeat; background-image: url(/s/common/images/new/img_section_mom2.png); }
.section .wrapper .dialog.mom3 a { background-position: 5px center; background-repeat: no-repeat; background-image: url(/s/common/images/new/img_section_mom3.png); }
.section .wrapper .dialog.web a { padding-left: 80px; background-image: url(/s/common/images/new/img_section_web.png); }
.section .wrapper .dialog.movie a { padding-left: 80px; background-image: url(/s/common/images/new/img_section_movie.png); }
/**

 */
.item-link a { display: block; cursor: pointer; }
.item-link a img { cursor: pointer; }
.item-link a:hover img { opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; /* IE 8 */ }
.item-link a:hover .icon-link { text-decoration: none; }
/**

 */
.termSection { margin-top: 30px; margin-bottom: 10px; }
.termTitle { margin-bottom: 20px; padding-bottom: 17px; font-size: 18px; background: url(../../images/new/term_title_line.gif) repeat-x left bottom; }
.termTitleInner { padding-top: 20px; padding-left: 17px; padding-right: 17px; background: url(../../images/new/term_title_line.gif) repeat-x left top; }
.termTitleInner img { margin-right: 40px; vertical-align: bottom; }
.termTitleInner span { line-height: 24px; }
.lineupTable { width: 100%; }
.lineupTable th, .lineupTable td { padding: 10px; border: 1px solid #d9d9d9; vertical-align: middle; }
.lineupTable th { padding: 15px 14px; }
.lineupTable td { font-size: 10px; }
.lineupTable td.vt { vertical-align: top; }
.lineupHeadHead { background: #efefef; }
.lineupTable .lineupHead { text-align: center; background: #f7f7f7; }
.lineupTableItemWrap { margin-right: -10px; _position: relative; }
.lineupTableItemImage { text-align: center; }
.lineupTableItem-float { width: 102px; margin-left: 10px; float: left; }
.lineupTableItem.widthAuto { width: auto; }
.lineupTableItemLink { font-size: 10px; line-height: 1.6; width: 210px; margin: 10px auto 0; }
.lineupTableItemLink span.icon-link { background-position: 0 4px; }
.lineupTableItem-float .lineupTableItemLink { width: 100%; }
.lineup-link { padding: 20px; background: #f7f7f7; text-align: center; font-size: 10px; }
.lineup-link a { margin-right: 15px; font-size: 14px; }
/**
 * effevtive-usage
 */
.section.effevtive-usage { margin-bottom: 30px; }
.section.effevtive-usage .wrapper { width: 900px; padding: 50px 30px; border: 1px solid #d9d9d9; }
.effevtive-usage-title, .effevtive-usage-lead { margin-left: 20px; }
.effevtive-usage-title { margin-bottom: 25px; }
.effevtive-usage-lead { margin-bottom: 20px; }
.section.effevtive_usage .wrapper { padding-top: 30px; padding-bottom: 30px; }
.section.effevtive_usage .wrapper .row { width: 900px; }
.section.effevtive_usage h4 { margin-bottom: 20px; }
.section.effevtive_usage .link { text-align: right; }
/**

 */
.pagetop { text-align: right; }
.pagetop a { font-size: 12px; padding-left: 14px; background: url('/s/common/images/icon_link_11.gif') no-repeat left 6px; }
/**

 */
div#common-footer-02 { padding-top: 0; border-top: 1px solid #fff; }
div#common-footer-02 .caption { padding: 10px 0; color: #666; font-size: 75%; background: #f2f2f2; }

*+html div#common-footer-02 .caption { padding: 10px 0; color: #666; font-size: 10px; background: #f2f2f2; }
div#common-footer-02 .caption .wrapper { position: relative; }
div#common-footer-02 .caption .pagetop { position: absolute; top: 0; right: 0; }
div#common-footer-02 .caption .pagetop a { padding-left: 10px; background: url(/s/common/images/icon_link_11.gif) no-repeat 0 5px; }
div#common-footer-02 div.site { margin-bottom: 0px; font-size: 85.7%; background: #fff; }
div#common-footer-02 div.benesse { padding-top: 15px; }
div#common-footer-02 div.benesse:after { content: ""; display: block; clear: both; }
#common-footer-02 .site ul li, #common-footer-02 .site ul li a { margin-right: 0.4em; }
.footer-link-area { background: #e2f1fa; }
.footer-banner-link, .footer-other-link { width: 960px; margin: 0 auto; }
.footer-banner-link { padding: 40px 0; }
.footer-banner-link .banner { width: 750px; }
.footer-banner-link .banner li { float: left; padding: 10px 48px 10px 10px; }
.footer-banner-link { padding: 40px 0; }
.footer-banner-link .recommend { padding-bottom: 40px; }
.footer-banner-link .useful dt, .footer-banner-link .recommend dt { padding-bottom: 10px; border-bottom: 1px solid #b5c9d6; width: 710px; margin-bottom: 19px; }
.footer-banner-link .cm { width: 180px; background: #ffffff; padding: 15px; }
.footer-banner-link .cm dl dt, .footer-banner-link .cm dl dd { padding-bottom: 15px; }
.footer-banner-link .cm p { font-size: 12px; margin-bottom: 10px; }
.footer-banner-link .cm p a { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px rgba(0, 0, 0, 0); padding-left: 8px; }
.footer-other-link { padding: 20px 0 30px; }
.footer-other-link .gradeList { width: 300px; }
.footer-other-link .gradeList li { font-size: 12px; float: left; width: 75px; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding-left: 8px; margin-left: 10px; }
.footer-other-link .aboutList { width: 233px; }
.footer-other-link .aboutList li { font-size: 12px; margin-bottom: 8px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding-left: 8px; }
.footer-other-link .pmark { width: 260px; font-size: 10px; }
.footer-other-link .pmark dt { width: 73px; }
.footer-other-link .pmark dd { width: 170px; color: #666666; }
.footer-other-link .pmark dd li { padding-bottom: 10px; }
.js-slide-content { display: none; }



/*小ゼミロゴテンプレート*/
div.div_common_rn2014,.sho_logo #Header {padding-bottom:10px;}
div.s_top_contents div.div_common_rn2014.sho_logo .all_common_header_zemi {height:auto; padding-bottom:10px}
div.s_top_contents div.div_common_rn2014.sho_logo .all_common_header_zemi ul li {border:none; margin-bottom:0; line-height:1; padding-top:5px;}
div.s_top_contents div.div_common_rn2014.sho_logo .all_common_header_zemi ul { padding-top:10px;}
div.sho_logo_template div.div_common_rn2014 .div_common_footer_area_inner { display:none;}
div.sho_logo_template div.div_common_rn2014 div.s_top_apology { margin:0 0 0 0 !important;}
div.sho_logo_template div.div_common_rn2014 .all_grade_footer {margin: 0px auto 0;}



/*ベネッセロゴテンプレート*/
div#bene_logo_temp div.all_common_header_zemi { display:none;}
div#bene_logo_temp div.div_common_rn2014 #Header .header01 { border-bottom:none; }




